package com.sjkj.base_lib.tree.vm;

import androidx.databinding.ObservableField;

import com.sjkj.base_lib.vm.BaseViewModel;

public class TreeViewModel extends BaseViewModel {
    public ObservableField<String> selectId = new ObservableField<>("");
    public ObservableField<String> selectName = new ObservableField<>("");
}
